Subject: Re: [PATCH v2] branch: change the error messages to be more meaningful

From: Kaartic Sivaraam <[email-masked]>
Date: Wed, 04 Oct 2017 00:44:41 +0530

On Tue, 2017-10-03 at 09:21 +0900, Junio C Hamano wrote:
> Kaartic Sivaraam <[email-masked]> writes:
> 
> I do not even recall what the patches did and if I thought what they
> wanted to do made sense, 

I thought you did or may be I misinterpreted the following statement,

On Thursday 17 August 2017 12:58 AM, Junio C Hamano wrote:
> I do not find the s/branch/parameter/ too bad (although I would have
> said "arguments" instead).
>

I interpreted the "not .. too bad" as a "it makes little sense". So,
pinged the thread.

---
Kaartic